1. 1f5e436 ASSIGNED - bug 223526: require-bundle should specify ranges by dacarver · 16 years ago
  2. b370e1a *** empty log message *** by dsatchwel · 16 years ago
  3. 51853ec bug 223137 - fixed issue with launching an ant build that uses the xsl.include task. by dacarver · 16 years ago
  4. 25db8a4 *** empty log message *** by dsatchwel · 16 years ago
  5. 1a0ddc3 bug 217919 - Added intial contribution from lars vogel to add XInclude support as well as an Ant Task. Enhanced contribution to add necessary ant task to the built in eclipse Ant support. by dacarver · 16 years ago
  6. 20450cd Added basic content proposal support for XSLT. by dacarver · 16 years ago
  7. 7e92204 NEW - bug 215128: [xslt][editor] Allow for selective loading of XSLT 1.0 or XSLT 2.0 grammar. by jmoller · 17 years ago
  8. 3f2e3ce NEW - bug 215128: [xslt][editor] Allow for selective loading of XSLT 1.0 or XSLT 2.0 grammar. by jmoller · 17 years ago